.buton_zadanie,.odpowiedziano {
	font-size: 10px;
	font-weight: normal;
	width: 32px;
	color: black;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

.buton_zadanie_done,.odpowiedziano_done {
	font-size: 10px;
	font-weight: bold;
	width: 32px;
	color: green;
}

.buton_zadanie_active,.odpowiedziano_active {
	font-size: 20px;
	font-weight: bold;
	width: 40px;
	color: red;
}

.img_zadanie {
	border: 2px solid gray;
	width: 110px;
	height: 110px;
}

.img_zadanie_cale {
	width: 360px;
	height: 360px;
}

.img_odpowiedzi {
	border: 2px dotted silver;
	width: 110px;
	height: 110px;
	cursor: pointer;
}

.img_odpowiedzi_mini {
	border: 2px dotted silver;
	width: 110px;
	height: 55px;
	cursor: pointer;
}

.img_odpowiedzi:hover {
	border: 2px solid black;
}

.img_odpowiedzi_mini:hover {
	border: 2px solid black;
}
 
.buton_nawigacja_inactive {
	font-style: italic;
	color: gray;
}

/* tooltips - prawa strona */
.tip{cursor:default;
text-decoration:none}
.tip:hover{
cursor:pointer;
position:relative;
display:inline;
text-decoration:none;
}
.tip dfn{
display:none;
top:15px;
left:-400px;
}

.tip:hover dfn{
position:absolute;
display:block;
background:white;
color:#333;
font-style:normal;
border:3px solid #1962B5;
padding:10px;margin:1px;
text-align:left;
font-weight:normal;
}
.tip dfn span{display:block;white-space:nowrap;font-size:12px;line-height:120%;font-weight:normal}


.tip img{vertical-align:middle;}

h1 { 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	color:#297127;
	}

h2 { 	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	color:#297127;
	}
	
#body {
	background-image: url(images/bg.jpg);
	background-color: #fff;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	background-attachment: scroll;
	background-position: center top;
	color: #000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#content_body {
	width: 990px;
	text-align:left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}

#header { 
	width: 990px;
	height: 96px;
}

#lewa {
	float:left;
}

#srodek {
float:left;
margin-left: 20px;
margin-right: 10px;
width: 450px;
}

#srodek_ranking {
float:left;
margin-left: 5px;
margin-right: 5px;
width: 695px;
}

#prawa {
	float:right;
}

#top_menu {
	width: 990px;
	height: 59px;
	text-align:center;
}

#top_menu a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding-right: 30px;
	letter-spacing:2px;
	color:#000;
	text-decoration: none;

}

#top_menu a:hover { color:#aaa;
}

#top_menu .spacer {
padding-right: 30px;
}


#box_platnosci {
	background-image:url(images/ban01.jpg);
	width: 207px;
	height: 65px;
	border: #c8d1d8 solid 1px;
	margin-bottom: 10px;
}

#box_facebook {
		background-image:url(images/ban02.jpg);
	width: 207px;
	height: 58px;
	border: #c8d1d8 solid 1px;
	margin-top: 10px;
}

#box_partnerzy {
	background-color: #f2f2f2;
	width: 207px;
	height: 375px;
	border: #c8d1d8 solid 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#testiq {
	background-color: #effff0;
	background-image:url(images/002.jpg);
	width: 289px;
	height: 309px;
	border-left: #c8d1d8 solid 1px;
	border-right: #c8d1d8 solid 1px;
	border-bottom: #c8d1d8 solid 1px;

}

#testiq_blue {
	background-color: #effff0;
	background-image:url(images/002_blue.jpg);
	width: 289px;
	height: 309px;
	border-left: #c8d1d8 solid 1px;
	border-right: #c8d1d8 solid 1px;
	border-bottom: #c8d1d8 solid 1px;

}
#testiq_red {
	background-color: #effff0;
	background-image:url(images/002_red.jpg);
	width: 289px;
	height: 309px;
	border-left: #c8d1d8 solid 1px;
	border-right: #c8d1d8 solid 1px;
	border-bottom: #c8d1d8 solid 1px;

}

#box_newsletter {
	background-image:url(images/003.jpg);
		width: 289px;
	height: 136px;
	border: #d7d8d8 solid 1px;
	margin-top: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#footerhr {
	background-color:#a7b4d0;
	height: 3px;
	margin-top: 27px;
}

#footer a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding-right: 30px;
}

#Partner a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2e5595;
	text-decoration:none;
}

#Naglowek_Autor_Ranking a {
	font-family:font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-decoration:none;
}
.Zakres a:link {
color: #000000;
text-decoration: none;
}
.Zakres a:hover {
color: #222222;
text-decoration: none;
}
.Zakres a:visited {
color: #CC0000;
text-decoration: none;
}


.news_title {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#2e5595; 	text-decoration:none;}
.news_txt {font-family: Arial, Helvetica, sans-serif; font-size:12px; }

.event_title {font-weight: bold; text-decoration:none; color:black}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

	/*[if IE]
  .clearfix {
    zoom: 1;
[endif]*/